### Property

# GSSDP ResourceGroup:available

#### Declaration

    property available: gboolean [ read, write ]

#### Description [src]

Whether this group of resources is available or not.

Type:`gboolean`

Default value | FALSE
Getter method | `gssdp_resource_group_get_available()`
Setter method | `gssdp_resource_group_set_available()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no